Last modified: 2013-09-06 10:54:50 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31816 - Improve the wording of gender selection option
Improve the wording of gender selection option
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
User preferences (Other open bugs)
1.20.x
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: gender messages 53311 53834
  Show dependency treegraph
 
Reported: 2011-10-19 09:34 UTC by Niklas Laxström
Modified: 2013-09-06 10:54 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Niklas Laxström 2011-10-19 09:34:56 UTC
Split off from https://bugzilla.wikimedia.org/show_bug.cgi?id=30442#c15

Basically we can with some simple changsd clarify what the option is for.
Comment 1 Nemo 2011-10-19 09:42:17 UTC
If we're speaking of [[Special:Preferences]]:

(From bug 30442 comment 23)
> Also, instead of
> putting it under "Basic information" I'd put it along with the language
> preference, changing "Internationalisation" title to "User interface".
Comment 2 Siebrand Mazeland 2012-01-23 13:52:28 UTC
Untagging this as a 1.19 release blocker. No work has gone into this enhancement,
and it cannot go in anymore.
Comment 3 Amir E. Aharoni 2012-10-30 06:02:28 UTC
Attempted something here: https://gerrit.wikimedia.org/r/#/c/30756/ .
Comment 4 Nemo 2012-10-30 08:06:49 UTC
(In reply to comment #3)
> Attempted something here: https://gerrit.wikimedia.org/r/#/c/30756/ .

Looks good!
Small ideas: "What sounds correct?" might be enough for 'yourgender', otherwise it's a bit too much the left column of Special:Preferences; 'gender-unknown' might be "I prefer not to answer" (the previous question).
Of course "He/She edits wiki pages" is not a very realistic example, but there's not much to do about it in a language like English; for the others, docs are good and can always be improved.
Comment 5 Antoine "hashar" Musso (WMF) 2012-12-09 22:43:09 UTC
Assigning to Amir since he owns Gerrit change #30756
Comment 6 Niklas Laxström 2013-06-16 21:07:51 UTC
Amir: It's been over 6 months now. If you are not planning to work on this, can you de-assign yourself?
Comment 7 Andre Klapper 2013-07-03 12:22:27 UTC
Amir: Do you still plan to work on this?
Comment 8 Gerrit Notification Bot 2013-08-10 19:30:17 UTC
Change 30756 had a related patch set uploaded by Nemo bis:
Try to improve the wording of gender option

https://gerrit.wikimedia.org/r/30756
Comment 9 Gerrit Notification Bot 2013-08-21 09:15:24 UTC
Change 30756 merged by jenkins-bot:
Try to improve the wording of gender option

https://gerrit.wikimedia.org/r/30756

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links